Bug 6374 - Зависимость на glibc-gconv-modules, glibc-locales
: Зависимость на glibc-gconv-modules, glibc-locales
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-01 20:45 by
Modified: 2005-09-04 21:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-01 20:45:18
Нужна зависимость на glibc-gconv-modules и glibc-locales, иначе нет переводов
------- Comment #1 From 2005-04-07 14:46:38 -------
fixed